@charset "utf-8";

/*ACCORDION*/

.accordion-toggle:hover, .accordion-toggle:focus  {
      text-decoration: none;
	  outline:none;
    }

i.indicator
{
	font-size:10px;
	color:#7C7C7C;
	margin-top: 2px;
    position: relative;
}


@media screen and (max-width: 1400px)
{

}

@media screen and (max-width: 1300px)
{

}

@media screen and (max-width: 1200px)
{

}

@media screen and (max-width: 1045px)
{
	
.service-type-con h2:before {
	content: '';
	border-bottom: solid 2px #ff9000;
	width: 30%;
	position: absolute;
	left: 25px;
	top:51px;
}

.left-div
{
	width:auto;
	text-align:center;
}

.right-div
{
	width:auto;
	text-align:center;
}

}

@media screen and (max-width: 980px)
{
.logo
{
	width:98%;
	float:none;
	padding:15px 0px 0px 0px;
	margin:0 auto;
	text-align:center;
}
	
.topbar-right
{
	width:680px;
	float:none;
	top:0px;
	position:relative;
	z-index:2;
	margin:0 auto;
	clear:both;
	margin-top:20px;
}

#fdw nav ul li {
	display:inline-block;
	padding:10px 10px 10px 10px;
	margin-left:0px;
	position:relative;
}


#fdw nav ul li.current {
	background-color:#0197a7;
	color:#FFF;
	border-top:2px solid #FF9E00;

}

.service-con
{
	width:100%;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.74);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.74);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.74);
padding: 25px 0 10px;
margin-bottom:15px;
}


.installer-img
{
	width:98%;
	height:100px;
	float:none;
	margin:0 auto;
	margin-right:0px;
}

.installer-bg h3
{
	font-family: 'pt_sansregular';
	font-size:26px;
	color:#000;
	margin:0px;
	padding:0px;
	text-align:center;
}

.installer-bg h3 span
{
	font-family: 'pt_sansregular';
	font-size:14px;
	color:#9f9f9f;
	margin:0px;
	padding:0px;
	text-align:center;
}

.service-con-left
{
	padding:0px 0px 0px 0px !important; 
}

.service-con-right
{
	padding:0px 0px 0px 0px !important;
}

.offer-sec
{
	margin-top:15px;
}


.con-frm-icon
{
	width:39px;
	height:39px;
	vertical-align:middle;
	margin:0 auto;
	padding-right:5px;
}


}



@media screen and (max-width: 768px)
{
	
.con-frm-icon
{
	width:39px;
	height:39px;
	vertical-align:middle;
	margin:0 auto;
	padding-right:0px;
	margin-bottom:5px;
}
	.footer-col-two
{
	margin-top:20px;
	clear:both;
}

.footer-col-three
{
	margin-top:20px;
	clear:both;
}

.topbar-right
{
	width:98%;
	float:none;
	margin:0 auto;
	margin-top:20px;
}

.contact-right
{
	margin-top:30px;
	margin-bottom:30px;
}

}

@media screen and (max-width: 500px)
{
.video iframe {
	width: 98%;
	height:auto;
	border:1px solid #CCC;
	margin:0 auto;
}


}